# StepAP203_Array1OfChangeRequestItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepAP203_ChangeRequestItem
#define | Array1Item_hxx <StepAP203_ChangeRequestItem.hxx>
#define | TCollection_Array1 StepAP203_Array1OfChangeRequestItem
#define | TCollection_Array1_hxx <StepAP203_Array1OfChangeRequestItem.hxx>

## Define Documentation

#define Array1Item StepAP203_ChangeRequestItem

#define Array1Item_hxx <StepAP203_ChangeRequestItem.hxx>

#define TCollection_Array1 StepAP203_Array1OfChangeRequestItem

#define TCollection_Array1_hxx <StepAP203_Array1OfChangeRequestItem.hxx>